app-diary,
ion-card {
    width: 100%;
}

ion-card-content {
    box-shadow: none;
}

ion-item {
    --padding-start: 0;
    --padding-end: 0;
    --inner-padding-start: 0;
    --inner-padding-end: 0;
    --inner-border-width: 0;
}
